---
group:
  name: jmcuixy
  description: ''
  projects:
  - name: swaggertoword
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'swagger2word'
    description: ''
    mirrorRelease: false
    topic: ''
  